
a, .impressum {
	color: #1D264E;
}

a:hover{
	color: #1D264E;
	text-decoration: underline;
}

a:focus {
	color: #1D264E;
	text-decoration: none;
}


#modalImpressum, #modalDatenschutz {
	font-size: 0.9em;
}

.h1grey {
	background: #1D264E;
	color: white;
}

.address {
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
}

h1, h2, h3, h4, h5, h6 {
	color: #1D264E !important;
}

.subtitle {
	margin-top: 25px;
	color: #1D264E !important;
	font-size: 90%;
}

/* Small only */
@media screen and (max-width: 39.9375em) {

	body {
		font-size: 1.3em;	
	}
	
	h1 {
		font-size: 1.4em;
	}
	
	h2 {
		font-size: 0.9em;
	}
	
	.contentDiv {
		margin-top: 15px;
		border: 1px solid #000000;
		padding: 10px;
	}
	
	.impressum {
		margin-top: 10px;
		text-align: center;
	}
	
	.mainContent {
		margin-top: 10px;
	}
	
	.contentDiv {
		position: relative;
	}

	.siteGridContainer {
		border: 1px solid #1D264E; 
	}	
	
	.subtitle {
		margin-top: 25px;
		color: #1D264E !important;
		font-size: 100%;
	}
	
	.sitelogo {
		margin-top: 25px;
		text-align: center;
	}
	
	.sitelogo img {
		width: 50%;
	}
	
	.address {
		padding-top: 15px;
		text-align: center;
	}
		
}


/* Medium and up */
@media screen and (min-width: 40em) {

	html, body {
		height: 100%;
	}
		
	body {
		font-size: 1.5em;	
		
	}
	
	h1 {
		font-size: 1.4em;
		font-style: italic;
	}
	
	h2 {
		font-size: 1.0em;
	}
	
	h3 {
		font-size: 0.9em;
	}
	
		
	.mainContent {
		width: 100%;
		height: 50%;
		position: absolute;
		top:0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	
	.logoDiv {
		border-left: 1px solid #000000;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		
		padding: 2%;
		text-align:center;
	}
	
	.contentDiv {
		padding-left: 20px;
		padding-top: 20px;
		border-right: 1px solid #000000;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		position: relative;
		text-align:center;
	}
	
	.contentCenterDiv {
		text-align:left;	
		display: inline-block;
		padding-bottom: 15px;
	}
	
	.impressum {
		text-align: right;
	}
	
	
	.sitelogoCell {
		border-left: 1px solid #1D264E;
		border-top: 1px solid #1D264E;
		border-bottom: 1px solid #1D264E;	
		padding-right: 25px;
	}

	.sitelogo {
		padding: 15px;
	}

	.sitelogo img {
		max-width: 80%;
	}
	
	.siteAddressCell {
		border-right: 1px solid #1D264E;
		border-top: 1px solid #1D264E;
		border-bottom: 1px solid #1D264E;	
		position: relative;
	}
	
	
	.address {
		 margin: 0;
		  position: absolute;
		  top: 50%;
		  transform: translateY(-50%);
	}
	
}
